[General]
Extend=1
Side=1

[1]
Rune= When dark, I block sun, or act as a disguise; when clear, I'm intended to fix weakened eyes
Photo= A pair of glasses
Hint= Look for a piece of eyewear, near a crystal ball, in the left side of the scene
Side=1
X1=71
X2=108
Y1=260
Y2=297
Px=102
Py=278

[2]
Rune= Shining like starlight, I swoop upon fungus; a blood sucking, nocturnal critter among us
Photo= A glowing bat
Hint= Look for a glowing winged mammal, near a mushroom, in the left side of the scene
Side=-1
X1=40
X2=84
Y1=258
Y2=284
Px=102
Py=271

[3]
Rune= Fashioned of hide, I keep digits warm; not numerical type, but a human hand's form
Photo= A glove
Hint= Look for a leather hand cover, on the floor, in the lower left of the scene
Side=0
X1=165
X2=244
Y1=437
Y2=473
Px=204
Py=455

[4]
Rune= Inside a man’s head, I’m what’s needed to think; storing memories just behind seers which blink
Photo= A human brain
Hint= Look for see-thru human head, near a lightning bolt, in the right side of the scene
Side=1
X1=669
X2=706
Y1=306
Y2=343
Px=687
Py=324

[5]
Rune= Breathing through gills and casting a glow, I make my wet way through a bright waving flow
Photo= A fish under water
Hint= Look for a glowing aquatic creature under waves, near a tent, in the right side of the scene
Side=-1
X1=592
X2=634
Y1=258
Y2=283
Px=613
Py=270

[6]
Rune= Before using me, when you've cereal to eat, I'd best be washed clean of the dirt tracked by feet
Photo= A spoon on the floor
Hint= Look for a scooped eating utensil, on the floor, in the lower right of the scene
Side=0
X1=639
X2=683
Y1=491
Y2=523
Px=661
Py=468

[7]
Rune= If we've not said our vows, it appears we will soon; we’re two tying the knot under light of the moon
Photo= A bride and groom 
Hint= Look for a painting containing a bride, on the wall, in the upper right of the scene
Side=1
X1=599
X2=677
Y1=139
Y2=227
Px=638
Py=183

[8]
Rune= I'm a print of what's needed to punch or to steer; an oft waving palm carved deep on a rotating gear
Photo= A hand print
Hint= Look for a human palm print, on a gear, in the upper right of the scene
Side=-1
X1=638
X2=671
Y1=15
Y2=52
Px=654
Py=82

[9]
Rune= A long-ear who jumps like a jack-in-the-box, I keep myself warm as I stare down the fox
Photo= A rabbit on the fireplace
Hint= Look for a long eared animal, on the fireplace, in the center of the scene
Side=0
X1=426
X2=482
Y1=276
Y2=332
Px=454
Py=304

[10]
Rune= Were a bow in my hand, I'd be set to attack; I've already three arrows in wait at my back
Photo= A painting of an archer
Hint= Look for a painting of a man in green, on the wall, in the upper left of the scene
Side=1
X1=147
X2=208
Y1=32
Y2=108
Px=177
Py=82

[11]
Rune= I watch above sword and I'm to the crab's right; a man's seeing ocular orb, casting light 
Photo= A glowing eye
Hint=  Look for a glowing eye, near a crab, in the left side of the scene
Side=-1
X1=163
X2=206
Y1=305
Y2=339
Px=184
Py=322

[12]
Rune= I could still hold a cork or an excellent wine; unlike my broken twin, my condition's just fine
Photo= A green bottle
Hint= Look for a piece of green glass, near the fireplace, in the lower center of the scene
Side=0
X1=485
X2=505
Y1=399
Y2=459
Px=495
Py=429

[13]
Rune= I could be set ablaze by the flick of a match, and the smoke would escape though an overhead hatch
Photo= Unlit logs
Hint= Look for a pile of unlit logs inside the fireplace
Side=1
X1=306
X2=487
Y1=385
Y2=448
Px=396
Py=416

[14]
Rune= I’ll travel quite far with the proper post mark, bearing letters or bills as I glow in the dark
Photo= A glowing envelope
Hint= Look for a glowing piece of folded paper, below a ladybug, in the right side of the scene
Side=-1
X1=746
X2=786
Y1=334
Y2=364
Px=706
Py=349

[15]
Rune= By combining a red fruit and needled tree’s name, you’ll arrive at my title of tropical fame
Photo= A pineapple
Hint= Look for a piece of tropical fruit, on the fireplace, in the upper center of the scene
Side=0
X1=456
X2=473
Y1=66
Y2=100
Px=464
Py=83

[16]
Rune= I’m comprised of four sides which are even and straight, but crossed by two X’s, thus cut into eight
Photo= A divided square
Hint= Look for a square divided into eight slices, near a musical note, in the lower right of the scene
Side=1
X1=761
X2=797
Y1=394
Y2=430
Px=706
Py=412

[17]
Rune= I carry my home as I leave a slime trail; though slow, I can light my own way without fail
Photo= A glowing snail
Hint= Look for a glowing curl-shelled creature, near a dolphin, in the lower right of the scene
Side=-1
X1=652
X2=696
Y1=361
Y2=393
Px=674
Py=377

[18]
Rune= I'm dangerous now that I'm broken and battered; only fools would pour from a vessel that's shattered
Photo= A broken bottle
Hint= Look for a piece of shattered glass, near a green book, in the lower right of the scene
Side=0
X1=659
X2=734
Y1=421
Y2=452
Px=696
Py=436

[19]
Rune= Casting no light and numbering seven, we’re small bits of water falling from the heavens
Photo= Etched rain drops
Hint= Look for an image of falling water, next to a leaf, in the lower left of the scene
Side=1
X1=135
X2=174
Y1=389
Y2=434
Px=154
Py=411

[20] 
Rune=  Although not a nose, I’m between eye and mouth; my pinchers shine bright with a sword to my south
Photo= A glowing crab
Hint= Look for a glowing creature with pinching claws, near a set of lips, in the left side of the scene
Side=-1
X1=133
X2=175
Y1=277
Y2=306
Px=154
Py=291

[21]
Rune= Marked by a remnant of the deceased, I’m the ideal spot for a Doberman’s feast
Photo= A dog bowl
Hint= Look for an animal's food holder, near a hammer, in the lower left of the scene
Side=0
X1=109
X2=157
Y1=415
Y2=448
Px=133
Py=431

[22]
Rune= I say cheese to the cheese with my glimmering smile; the chompers I bear are of ten karat style
Photo= A man with a gold tooth
Hint= Look for a portrait of a man with an odd colored tooth, on the wall, in the upper right of the scene
Side=1
X1=607
X2=678
Y1=14
Y2=96
Px=642
Py=82

[23]
Rune= Over hundreds of days, ‘round the sun do I swing; I’m a cosmic sphere with an accompanying ring
Photo= A glowing planet
Hint= Look for a glowing planet, near a dolphin, in the right side of the scene
Side=-1
X1=651
X2=695
Y1=305
Y2=332
Px=673
Py=318

[24]
Rune= I’m a the place where a fine wine has most often loomed, between when it was bottled and finally consumed
Photo= A wine glass
Hint= Look for a piece of crystal drink ware, near a slipper, in the lower center of the scene
Side=0
X1=561
X2=581
Y1=429
Y2=468
Px=571
Py=448

[25]
Rune= I love my companion, and so I’m not bitter, although my apartment always smells of litter
Photo= A lady with a cat
Hint= Look for a painting of a woman holding her pet, on the wall, in the upper left of the scene
Side=1
X1=18
X2=98
Y1=104
Y2=214
Px=102
Py=159

[26]
Rune= In a circus I'm what is most famously tamed, but out of my cage I roar in a cog frame
Photo= A lion head
Hint= Look for a giant cat's head, on a gear, in the upper left of the scene
Side=-1
X1=116
X2=207
Y1=37
Y2=123
Px=161
Py=82

[27]
Rune= Best known for the curved yellow fruit which I eat, I readily climb with my human-like feet
Photo= A monkey on the fireplace
Hint= Look for a large-eared ape, on the fireplace, in the center of the scene
Side=0
X1=408
X2=471
Y1=195
Y2=252
Px=439
Py=223

[28]
Rune= Near the home, the mind and electricity bolting, I’m a once airborne piece of a critter who’s molting
Photo= An etched feather
Hint= Look for an etched image of a bird's plume, next to a house, in the right side of the scene
Side=1
X1=691
X2=732
Y1=260
Y2=301
Px=706
Py=280

[29]
Rune= Here I shine just as bright as I do every day, assuming the skies aren’t clouded and gray
Photo= A glowing sun
Hint= Look for a glowing cosmic fire, next to a tree, in the lower right of the scene
Side=-1
X1=594
X2=632
Y1=360
Y2=398
Px=613
Py=379

[30]
Rune= By a chemical mixture I ought to be filled, but it's best I was empty and nothing has spilled
Photo= A test tube
Hint= Look for a scientist's glass tube, near a green book, in the lower right of the scene
Side=0
X1=763
X2=790
Y1=459
Y2=484
Px=706
Py=468

[31]
Rune= Not green or aglow, but as dark as can be, I’m what always turns brown when it falls from a tree
Photo= An etched leaf
Hint= Look for an etched piece of a tree's foliage, near a sword, in the lower left of the scene
Side=1
X1=159
X2=193
Y1=350
Y2=384
Px=176
Py=367

[32]
Rune= Once crawling and green, I now brighten the sky, traveling on wing like the bee or the fly
Photo= A glowing butterfly
Hint= Look for a glowing winged insect, below an eye, in the lower left of the scene
Side=-1
X1=168
X2=201
Y1=361
Y2=395
Px=184
Py=378

[33]
Rune= Crafted of hide and missing a mate, I’m fit over feet when the hour is late
Photo= A slipper
Hint= Look for a leather shoe, near a green bottle, in the lower center of the scene
Side=0
X1=506
X2=566
Y1=442
Y2=466
Px=536
Py=454

[34]
Rune= Fully displayed with the wind’s every blow, I’m a cloth on a pole with the ground far below
Photo= A flag
Hint= Look for a wind-blown cloth, near a moon, in the lower right of the scene
Side=1
X1=652
X2=686
Y1=350
Y2=385
Px=669
Py=367

[35]
Rune= Since I’m brighter than side-winder or diamond-back, I’ll have plenty of light for my venomous attack
Photo= A glowing snake
Hint= Look for a glowing serpent, near a planet, in the right side of the scene
Side=-1
X1=684
X2=721
Y1=272
Y2=309
Px=702
Py=290

[36]
Rune= I’d hoped to be played upon strings finely tuned, but as I’ve been waiting, I’ve suffered a wound
Photo= Music paper pierced by a knife
Hint= Look for a piece of paper pierced by a dagger, on the floor, in the lower center of the scene
Side=0
X1=240
X2=335
Y1=418
Y2=477
Px=287
Py=447

[37]
Rune= It appears someone’s dwelling within me tonight, unless they’ve forgotten to turn off the light
Photo= House with a light in the window
Hint= Look for a house with a light in the window, in a painting, in the upper center of the scene
Side=1
X1=498
X2=531
Y1=27
Y2=64
Px=514
Py=82

[38]
Rune= I’ll transform entirely once wrapped in silk strings, and crawl nevermore when I’ve sprouted my wings
Photo= A glowing caterpillar
Hint= Look for a glowing butterfly-to-be, next to a mushroom, in the left of the scene
Side=-1
X1=40
X2=86
Y1=305
Y2=340
Px=102
Py=322

[39]
Rune= Were I carrying a toy crew, they'd have reason to shout; I've started to sink, for the floor's giving out
Photo= A sail boat
Hint= Look for a toy sailing vessel, on the floor, in the lower left of the scene
Side=0
X1=19
X2=71
Y1=403
Y2=459
Px=102
Py=431

[40]
Rune= I’m present whenever a fortune is told; a glimpse of the future is what I may hold
Photo= A crystal ball
Hint= Look for a fortune teller's tool, next to a pair of glasses, in the left side of the scene
Side=1
X1=114
X2=150
Y1=262
Y2=300
Px=132
Py=281

[41]
Rune= I’m the meeting of water and light passing through, resulting in arches of every hue
Photo= A rainbow
Hint= Look for a glowing rain-made arc, next to a snake, in the right side of the scene
Side=-1
X1=657
X2=692
Y1=261
Y2=280
Px=674
Py=270

[42]
Rune= I disappear easily into grass or stone, for I’m able to quickly alter my skin’s tone
Photo= A chameleon
Hint= Look for a stone lizard, on the fireplace, in the left side of the scene
Side=0
X1=299
X2=371
Y1=203
Y2=255
Px=335
Py=229

[43]
Rune=  We’re a miniature trident crossed over a blade, only put into use when a meal’s been made
Photo= A knife and fork
Hint= Look for a set of eating utensils, next to a boot, in the lower left of the scene
Side=1
X1=48
X2=88
Y1=391
Y2=428
Px=102
Py=409

[44]
Rune= Especially well suited for battle by night, a sharp edge juts both from my left and my right
Photo= A glowing axe
Hint= Look for a glowing double-bladed weapon, next to an envelope, in the lower right of the scene
Side=-1
X1=720
X2=750
Y1=355
Y2=401
Px=706
Py=378

[45]
Rune= I’m an item that’s rounded and readily rolls, but to throw or catch me would fill one’s hand with holes
Photo= A spike ball
Hint= Look for a silver ball with spikes, on the floor, in the lower left of the scene
Side=0
X1=11
X2=43
Y1=494
Y2=524
Px=102
Py=468

[46]
Rune= In a stormy sky, I’m what appears with a crash; here I’m paired with no cloud and dark unlike a flash
Photo= A carved lightning bolt
Hint= Look for a dark bolt of electricity, next to a triangle, in the right side of the scene
Side=1
X1=716
X2=751
Y1=306
Y2=340
Px=706
Py=323

[47]
Rune= By an archer without any nocturnal sight, my rings could be hit any hour of night
Photo= A glowing bull's eye
Hint= Look for a glowing archer's target, next to a paw print, in the lower left of the scene
Side=-1
X1=108
X2=141
Y1=366
Y2=396
Px=124
Py=381

[48]
Rune= When an object’s examined through my special glass, it’ll surely appear to expand in its mass
Photo= A magnifying glass
Hint= Look for a magnification tool, next to a green book, in the lower right of the scene
Side=0
X1=639
X2=692
Y1=469
Y2=490
Px=665
Py=468

[49]
Rune= Taking advantage of blowing air’s power, I create a current or produce wheat flour
Photo= A windmill
Hint= Look for a wind-powered tower, in a painting, in the upper right of the scene
Side=1
X1=722
X2=770
Y1=24
Y2=73
Px=706
Py=82

[50]
Rune= Etched at the core of a metal-toothed ring, we’re symbols playing card could possibly bring
Photo= A set of card symbols
Hint= Look for a gear marked with playing card symbols, near a hand print, in the upper right of the scene
Side=-1
X1=585
X2=656
Y1=75
Y2=141
Px=620
Py=108

[51]
Rune= We’re picked from the vineyards when perfectly sweet, and fermented after we’re mashed up by feet
Photo= A bunch of grapes
Hint= Look for a stone bunch of fruit used to make wine, on the fireplace, in the center of the scene
Side=0
X1=340
X2=376
Y1=193
Y2=224
Px=358
Py=208

[52]
Rune= Oft snug and secure behind leather and laces, our presence is crucial for measuring paces
Photo= A pair of feet 
Hint= Look for a pair of human feet, below a pair of glasses, in the left side of the scene
Side=1
X1=90
X2=130
Y1=304
Y2=343
Px=110
Py=323

[53]
Rune= I’m a spotty-capped growth giving off its own light, quite likely to kill you, should you take a bite
Photo= A glowing mushroom
Hint= Look for a glowing fungus, next to a bat, in the left side of the scene
Side=-1
X1=70
X2=114
Y1=269
Y2=312
Px=102
Py=290

[54]
Rune= If someone asked “who”, I am likely who spoke; a creature of night upon what carries smoke
Photo= A stone owl
Hint= Look for a stone nocturnal bird, on the fireplace, in the upper center of the scene
Side=0
X1=321
X2=344
Y1=24
Y2=69
Px=332
Py=82

[55]
Rune= It's clear, from the approaching howling sound, I'm a lady who may soon be eaten by hounds
Photo= Elderly lady chased by dogs
Hint= Look for a painting of a gray haired woman, on the wall, in the upper right of the scene
Side=1
X1=712
X2=783
Y1=127
Y2=211
Px=706
Py=169

[56]
Rune= I make nocturnal passage through doors worry-free; you’ve a flashlight and access when carrying me
Photo= A glowing key
Hint= Look for a glowing door opener, next to a ladybug, in the right side of the scene
Side=-1
X1=718
X2=750
Y1=258
Y2=278
Px=706
Py=268

[57]
Rune= Under leafy-hued cover, protecting my pages, I've tales of birds to be read through the ages
Photo= A book marked with a bird
Hint= Look for a green tome marked with a flying animal, in the floor, in the lower right of the scene 
Side=0
X1=694
X2=740
Y1=468
Y2=509
Px=706
Py=468

[58]
Rune= For foul weather I'm prepped, as I watch the sun set, standing in pair with my galloping pet
Photo= A girl with an umbrella
Hint= Look for a lady prepared for rain, in a painting, in the upper left of the scene
Side=1
X1=28
X2=115
Y1=14
Y2=80
Px=102
Py=82

[59]
Rune= On a night out at sea, I’d be quite a surprise; a shining sea-mammal of enormous size
Photo= A glowing whale
Hint= Look for a glowing giant aquatic mammal, next to a paw print, in the lower left of the scene
Side=-1
X1=42
X2=84
Y1=363
Y2=393
Px=102
Py=378

[60]
Rune= Whenever there are nails in need of a pound, or in need of a pry, I’m what needs to be found
Photo= A hammer
Hint= Look for a wood and metal nail-pounding tool, on the floor, in the lower left of the scene
Side=0
X1=98
X2=164
Y1=451
Y2=482
Px=131
Py=466
